
Redmine - Patch #1028

Clean up timelog code

2008-04-09 21:54 - Rocco Stanzione

Status: Closed Start date: 2008-04-09

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

This doesn't have any effect on functionality, but "criteria" is the plural of "criterion", so there's no such word as "criterias".  This

makes the code difficult to read/work with for a (pedantic) native English speaker.  Cleans up the timelog helper, views, controller and

functional tests.  Tests pass.

History

#1 - 2011-03-23 10:35 - Toshi MARUYAMA

- Category set to Time tracking

#2 - 2013-01-06 11:22 - Daniel Felix

- Assignee set to Toshi MARUYAMA

Well, I think this one could be closed. As I see for now, there is nothing like criterias or something similar. The patched method is completly rewritten,

as I could see.

@ Toshi: If you have no reason against it, this could be set to closed. :-)

#3 - 2013-01-06 11:28 - Jean-Philippe Lang

- Status changed from New to Closed

Indeed, the patch is obsolete. The proposed change (criterias => criteria) was part of r8026.

#4 - 2013-01-06 11:41 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

Files

cleanup_timelog.diff 14.6 KB 2008-04-09 Rocco Stanzione
